Subject: RE: [hackers-il] My own Shiber story

From: Arik Baratz <[email-masked]>
Date: Wed, 12 Dec 2001 17:09:42 +0200

Omer Zak said that:

> The resolution:  one of Shiber's TAs gave me a paper explaining the
> quasi-static approximation.  After having gotten enlightenment, I finished
> the course with grade 83 (if my memory serves me right) - relatively low
> grade for me - but I didn't mind this because I learned and because my
> grade average stayed safely above 90.

Fish, this comes to show you that:

A. The Technion is full of politics
B. There's a solution to every problem

-- Arik